Bug 187 - Sndconfig cant configurate Ensoniq card.
Sndconfig cant configurate Ensoniq card.
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1998-11-24 11:34 EST by arcadepreserv
Modified: 2014-03-16 22:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-29 11:26:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description arcadepreserv 1998-11-24 11:34:06 EST
I have a Soundscape Ensoniq vivo 90 Soundcard PnP (ISA), and
I cant get it to work with Redhat Linux 5.2 (Or earlier).

5.2 is the first redhat version that can find the correct
card when autoprobing, but when it is up to play the test
sound, it claims that some resource is busy. I get a click
in the speakers, like the card is resetted so there is a
little life in it.

I have also tested to set the parametsers manually, and have
also tested using the soundblaster xxx instead.
Comment 1 Bill Nottingham 1998-11-24 11:54:59 EST
I'm not that surprised; we don't have any sorts of soundscapes
to test with, much less PnP ones. If you could e-mail

- the /etc/isapnp.conf sndconfig wrote
- the /etc/conf.modules sndconfig wrote
- the output of the command '/sbin/pnpdump'
- the settings required to make it work, if you can get it
to work by futzing the settings manually

to notting@redhat.com, I'll take a look at it and try
and make sure that it's at least doing something somewhat
Comment 2 Bill Nottingham 1998-12-29 11:26:59 EST
This should hopefully be fixed (to some extent) in
sndconfig-0.29-1, available from ftp.redhat.com/sound/sndconfig.
If this still fails, reopen the bug and we'll try again.

Note You need to log in before you can comment on or make changes to this bug.